{
  "id": 3357539,
  "name": "Marcela Yurgel, administratrix of the estate of Joseph Skabitski, appellee, v. The Western and Southern Life Insurance Company, appellant",
  "name_abbreviation": "Yurgel v. Western & Southern Life Insurance",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,736",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 386,
    "ocr_confidence": 0.486,
    "sha256": "7f02b1a193ae2367e466844eac79620653ce4a719914f3a6aca4d9ee30cff240",
    "simhash": "1:049555e3e5cd1a80",
    "word_count": 57
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marcela Yurgel, administratrix of the estate of Joseph Skabitski, appellee, v. The Western and Southern Life Insurance Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Hoyne, O\u2019Connor & Rubinkam, for appellant. David J. Murphy and Louis J. Mark, for appellee; Michael J. Levenson, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Marcela Yurgel, administratrix of the estate of Joseph Skabitski, appellee, v. The Western and Southern Life Insurance Company, appellant.\nGen. No. 37,736.\nOpinion filed February 25, 1935.\nHoyne, O\u2019Connor & Rubinkam, for appellant. David J. Murphy and Louis J. Mark, for appellee; Michael J. Levenson, Jr., of counsel."
  },
  "file_name": "0625-03",
  "first_page_order": 659,
  "last_page_order": 659
}
